RubyGems Navigation menu

fluent-plugin-resque 0.3.0

Resque enqueue plugin

Versions:

  1. 0.3.0 - April 27, 2017 (7 KB)
  2. 0.2.1 - March 16, 2012 (6 KB)
  3. 0.2.0 - March 16, 2012 (6 KB)
  4. 0.1.0 - February 29, 2012 (5.5 KB)

Runtime Dependencies (3):

Development Dependencies (5):

  • rake >= 0.9.2
  • rr >= 1.0.0
  • simplecov >= 0.5.4
  • test-unit >= 3.2.0
  • test-unit-rr >= 1.0.0
  • Owners:

    Authors:

    • Yuichi Tateno

    SHA 256 checksum:

    7742e81e88e3a9a2fa082363f573312ee607393ba1387bd9a61fea52255f9145

    Total downloads 12,908

    For this version 2,560

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: